pilot-wav(1)

NAME
pilot-wav - Decodes Palm Voice Memo files to wav files you can read on your desktop

SECTION

pilot-link: Userland conduits

SYNOPSIS

 pilot-wav [-p|--port <port>] [--version] [-?|--help] [-q|--quiet] [--usage] [-f|--fetch [file|all]] [-c|--convert file]

OPTIONS

  pilot-wav options
                        -f, --fetch
                        [file|all]

Fetch all wav files or specified wav file from the Palm.
                        -c, --convert
                        file.wav.pdb

Convert file.wav.pdb file to wav

  Conduit Options
                        -p, --port
                        port

Use device file port to communicate with the Palm handheld. If this is not specified, pilot-wav will look for the $PILOTPORT environment variable. If neither are found or supplied, pilot-wav will print the usage information.
                        -q, --quiet

Suppress 'Hit HotSync button' message
                        -v, --version

Display version of pilot-wav.

  Help Options
                        -h, --help

Display the help synopsis for pilot-wav.
                        --usage

Display a brief usage message and exit without connecting.

EXAMPLES

# Fetch all of the voice memo files from your Palm and save them to .wav files on your desktop machine

                pilot-wav -p /dev/pilot -f
                    MyVoiceMemo.wav.pdb

# Convert all voice memos found in MyVoiceMemo to .wav files on your desktop machine

                pilot-wav -c MyVoiceMemo.wav.pdb

AUTHOR

This manual page was written by Neil Williams <linux@codehelp.co.uk>

REPORTING BUGS

We have an online bug tracker. Using this is the only way to ensure that your bugs are recorded and that we can track them until they are resolved or closed. Reporting bugs via email, while easy, is not very useful in terms of accountability. Please point your browser to http://bugs.pilot-link.org: http://bugs.pilot-link.org and report your bugs and issues there.

COPYRIGHT

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA.

SEE ALSO

 pilot-link(7)